@charset "UTF-8";

/*! ------------------------------------------------
   Project Name: Axio Coming Soon Template
   Project Description: Axio - awesome coming soon template to kick-start your project
   Tags: mix_design, axio, coming soon, under construction, template, coming soon page, html5, css3
   Version: 2.0.0
   Build Date: April 2017
   Last Update: January 2021
   This product is available exclusively on Themeforest
   Author: mix_design
   Author URI: http://mixdesign.club
   File name: color-7.css
   ------------------------------------------------

   ------------------------------------------------
   Table of Contents
   ------------------------------------------------
    1. Basic Color Options
    2. Menu Colors
    3. Intro Сopyright Colors
    4. Main Section Aside Colors
    5. Socials Colors
    6. Buttons & Triggers Colors
    7. Forms and Reply Groups Colors
    8. PhotoSwipe Gallery Colors
    9. Google Map Controls Colors
    10. Scroll Colors
    11. Notify Screen Colors
    12. Stay-in-touch Screen Colors
   ------------------------------------------------
   Table of Contents End
   ------------------------------------------------ */


/* ------------------------------------------------*/


/* Basic Color Options Start */


/* ------------------------------------------------*/

::-moz-selection {
    background-color: #d5f2f4;
    color: #252525;
    text-shadow: none;
}

::selection {
    background-color: #d5f2f4;
    color: #252525;
    text-shadow: none;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
    color: #444;
    background-color: #ffffff;
}

h1 {
    color: #ffffff;
}

.headline__subtitle {
    color: #ffffff;
}

.headline__description {
    color: #ffffff;
}

h2 {
    color: silver;
}

h2::after {
    background-color: #99599e;
}

h3 {
    color: #252525;
}

h3.light {
    color: #ffffff;
}

h4 {
    color: #252525;
}

h4.light {
    color: #ffffff;
}

a {
    color: #252525;
}

a.light {
    color: #ffffff;
}

.no-touch a:hover {
    color: #96dfe4;
}

.no-touch a:hover.light {
    color: #99599e;
}

p {
    color: #252525;
}

p.light {
    color: #ffffff;
}

p.copyright {
    color: rgba(255, 255, 255, 0.6);
}

p.copyright a {
    color: #ffffff;
}

.no-touch p.copyright a:hover {
    color: rgba(255, 255, 255, 0.6);
}

.aside__title {
    color: #252525;
}

.aside__text {
    color: #252525;
}

.popup__title {
    color: #252525;
}

.popup__title.light {
    color: #ffffff;
}

.popup__subtitle {
    color: #444;
}

.popup__subtitle.light {
    color: rgba(255, 255, 255, 0.8);
}

.clip .words-wrapper::after {
    background-color: #99599e;
}

.section-main {
    background-color: #99599e;
}

.section-main__intro {
    background-color: #313637;
}

.color-layer-medium {
    background-color: rgba(0, 0, 0, 0.6);
}

.color-layer-dark {
    background-color: rgba(0, 0, 0, 0.8);
}

.bg-light {
    background-color: #ffffff;
}

.bg-medium {
    background-color: #f2f2f2;
}

.bg-dark {
    background-color: #313637;
}


/* ------------------------------------------------*/


/* Basic Color Options End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Menu Colors Start */


/* ------------------------------------------------*/

.menu {
    background-color: #313637;
}

@media only screen and (min-width: 1200px) {
    .menu {
        background-color: transparent;
    }
}

.navigation li a {
    color: #ffffff;
}

.no-touch .navigation li:hover a {
    color: #99599e;
}

.menu-close {
    border: 2px solid #ffffff;
}

.menu-close i {
    color: #ffffff;
}


/* ------------------------------------------------*/


/* Menu Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Intro Сopyright Colors Start */


/* ------------------------------------------------*/

p.copyright {
    color: rgba(255, 255, 255, 0.6);
}

p.copyright a {
    color: #ffffff;
}

.no-touch p.copyright a:hover {
    color: #99599e;
}


/* ------------------------------------------------*/


/* Intro Сopyright Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Main Section Aside Colors Start */


/* ------------------------------------------------*/

.section-main__aside {
    background-color: #deb0d0;
    /* background-image: url("../../img/patterns/pattern-color-7.svg"); */
    background-repeat: repeat;
    background-position: top left;
    -moz-background-size: 14px 130px;
    background-size: 14px 130px;
}

.no-svg .section-main__aside {
    background-image: url("../../img/patterns/pattern-color-7.png");
}


/* ------------------------------------------------*/


/* Main Section Aside Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Socials Colors Start */


/* ------------------------------------------------*/

.socials li a {
    color: #252525;
}

.no-touch .socials li a:hover {
    color: #99599e;
}


/* ------------------------------------------------*/


/* Socials Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Buttons & Triggers Colors Start */


/* ------------------------------------------------*/

.btn-solid-light {
    background-color: #99599e;
    border: 2px solid #99599e;
    color: #ffffff;
}

.no-touch .btn-solid-light:hover {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
}

.btn-solid-dark {
    background-color: #99599e;
    border: 2px solid #99599e;
    color: #ffffff;
}

.no-touch .btn-solid-dark:hover {
    background-color: transparent;
    border: 2px solid #313637;
    color: #313637;
}

.btn-outline-light {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #ffffff;
}

.no-touch .btn-outline-light:hover {
    background-color: #99599e;
    border: 2px solid #99599e;
    color: #ffffff;
}

.btn-outline-dark {
    background-color: transparent;
    border: 2px solid #313637;
    color: #313637;
}

.no-touch .btn-outline-dark:hover {
    background-color: #99599e;
    border: 2px solid #99599e;
    color: #ffffff;
}


/* ------------------------------------------------*/


/* Buttons & Triggers Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Forms and Reply Groups Colors Start */


/* ------------------------------------------------*/

.form-dark {
    -moz-placeholder-color: #444;
    -moz-placeholder-font-weight: 300;
    -ms-input-placeholder-color: #444;
    -ms-input-placeholder-font-weight: 300;
}

.form-dark ::-webkit-input-placeholder {
    color: #444;
    font-weight: 300;
}

.form-dark ::-moz-placeholder {
    color: #444;
    font-weight: 300;
}

.form-dark input:focus:required:invalid,
.form-dark textarea:focus:required:invalid {
    color: #252525;
}

.form-dark input:required:valid,
.form-dark textarea:required:valid {
    color: #252525;
}

.form-dark input,
.form-dark textarea {
    border-bottom: 1px solid #444;
    color: #252525;
}

.form-dark input:focus,
.form-dark textarea:focus {
    border-bottom: 1px solid #99599e;
}

.form-dark .inputs-description {
    color: #444;
}

.form-light {
    -moz-placeholder-color: rgba(255, 255, 255, 0.8);
    -moz-placeholder-font-weight: 400;
    -ms-input-placeholder-color: rgba(255, 255, 255, 0.8);
    -ms-input-placeholder-font-weight: 400;
}

.form-light ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 400;
}

.form-light ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.8);
    font-weight: 400;
}

.form-light input:focus:required:invalid,
.form-light textarea:focus:required:invalid {
    color: #ffffff;
}

.form-light input:required:valid,
.form-light textarea:required:valid {
    color: #ffffff;
}

.form-light input,
.form-light textarea {
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
}

.form-light input:focus,
.form-light textarea:focus {
    border-bottom: 1px solid #99599e;
}

.form-light .inputs-description {
    color: rgba(255, 255, 255, 0.6);
}

.reply-group__icon {
    color: #99599e;
}

.reply-group__icon.light {
    color: #96dfe4;
}

.reply-group__title {
    color: #252525;
}

.reply-group__title.light {
    color: #ffffff;
}

.reply-group__text {
    color: #444;
}

.reply-group__text.light {
    color: rgba(255, 255, 255, 0.8);
}


/* ------------------------------------------------*/


/* Forms and Reply Groups Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* PhotoSwipe Gallery Colors Start */


/* ------------------------------------------------*/

.my-gallery__descr {
    color: #252525;
}

.my-gallery__descr::after {
    background-color: #96dfe4;
}

.pswp__caption__center h4 {
    color: #ffffff;
}

.pswp__caption__center h4 small {
    color: #ffffff;
}

.pswp__caption__center p {
    color: #ffffff;
}

.pswp__counter {
    color: #ffffff;
}

.pswp__bg {
    background: #313637;
}

.pswp__button--close {
    background-color: #99599e;
}


/* ------------------------------------------------*/


/* PhotoSwipe Gallery Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Google Map Controls Colors Start */


/* ------------------------------------------------*/

#zoom-in,
#zoom-out {
    background-color: #99599e;
    color: #ffffff;
}

.no-touch #zoom-in:hover,
.no-touch #zoom-out:hover {
    background-color: #dd709e;
}


/* ------------------------------------------------*/


/* Google Map Controls Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Scroll Colors Start */


/* ------------------------------------------------*/

.mCSB_draggerContainer {
    background-color: transparent;
}

.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #e6e6e6;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #99599e;
}

.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #99599e;
}

.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: #99599e;
}


/* ------------------------------------------------*/


/* Scroll Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Notify Screen Colors Start */


/* ------------------------------------------------*/

.notify {
    background-color: #313637;
}


/* ------------------------------------------------*/


/* Notify Screen Colors End */


/* ------------------------------------------------*/


/* ------------------------------------------------*/


/* Stay-in-touch Screen Colors Start */


/* ------------------------------------------------*/

.stayintouch {
    background-color: #96dfe4;
}

@media only screen and (min-width: 1200px) {
    .stayintouch {
        background-color: transparent;
    }
}


/* ------------------------------------------------*/


/* Stay-in-touch Screen Colors End */


/* ------------------------------------------------*/